#menu-button {
	width: 50px;
	height: 50px;
	border: 1px solid #4c604a;
	border-radius: 3px;
	padding: 11px 5px;
	margin: 5px;
	cursor: pointer;
	z-index: 110;
	display: none;
	transition: all .5s linear 0s;
}
#menu-button i {
	display: block;
	height: 4px;
	background: #4c604a;
	margin: 0 0 7px;
	transition: all .5s linear 0s;
}
#menu-button.opened {
	background: rgba(255,255,255,.3);
}
#menu-button.opened i:nth-child(1) {
	transform: translateY(11px) rotate(45deg);
}
#menu-button.opened i:nth-child(2) {
	transform: scale(0,10);
	opacity: 0;
	border-radius: 100%;
}
#menu-button.opened i:nth-child(3) {
	transform: translateY(-11px) rotate(-45deg);
}
#menu-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	z-index: 100;
	display: none;
}
#menu-shadow.opened {
	display: block;
}


@media only screen and (max-width:1500px){
	.container {
		min-width: 0;
	}
	.wrap {
		width: 1430px;
	}
	header nav ul li > a {
		padding: 0 15px;
	}
	header nav.opened form {
		width: 400px;
	}
	header nav.opened form input {
		width: 340px;
	}
	.top-slider > ul li div {
		width: 60%;
		padding: 0 20px;
		left: 55%;
	}
	.top-slider > aside {
		margin: 0 -700px 0 0;
	}
	.slider > section .wrap {
		padding: 15px 20px 5px;
	}
	.news-list > li, .partners-inner > li, .magazine > li, .catalog > li, .main-gallery > li {
		width: 320px;
	}
	.news-list > li.first-news, .news-list > li.journal, .magazine li.journal {
		width: 670px;
	}
	.main-news-list-2 li {
		width: 320px;
		overflow: hidden;
	}
	.news-list > li > a, .catalog > li > a, .main-gallery > li > a {
		height: 223px;
	}
	.news-list > li > a img, .catalog > li > a img, .main-gallery > li > a img {
		height: 223px;
	}
	article {
		margin: 0 130px 50px;
	}
	article .news-list {
		margin: 0 -145px;
	}
	article section.videos, .companies {
		margin: 30px -130px;
	}
	article section.videos iframe {
		display: inline-block;
		width: 670px;
		height: 384px;
	}
	.left {
		width: 320px;
	}
	.right {
		width: 1020px;
	}
	.gallery li, .pr, .pr > ul li, .main-video aside, .main-video aside a, .main-video ul {
		width: 670px;
		height: 385px;
	}
	.main-video ul li {
		width: 290px;
	}
	#clients .wrap em {
		right: 20px;
	}
	#clients .wrap i {
		left: 20px;
	}
}


@media only screen and (max-width:1440px){
	.wrap {
		width: 1340px;
	}
	#top .wrap {
		padding: 0 20px;
	}
	header .wrap {
		padding: 20px 20px 0;
	}
	header nav {
		margin: 0 -20px;
	}
	header aside {
		margin: 0 -20px 0 0;
	}
	header .logo {
		font-size: 12px;
		width: 430px;
		padding: 10px 0 0 80px;
	}
	header nav.opened form {
		width: 360px;
	}
	header nav.opened form input {
		width: 300px;
	}
	.top-slider > aside {
		margin: 0 -650px 0 0;
	}
	.block {
		padding: 10px 25px 30px;
	}
	.top-articles {
		margin: -10px -25px 10px;
	}
/*	.main-news-list-2, .news-list, .partners-inner, .magazine, .catalog, .main-gallery {
		margin: 0 -20px;
	}
	.main-news-list {
		margin: 0 -20px 30px;
	}*/
	.news-list > li, .partners-inner > li, .magazine > li, .catalog > li, .main-gallery > li {
		width: 300px;
	}
	.news-list > li.first-news, .news-list > li.journal, .magazine li.journal {
		width: 630px;
	}
	.main-news-list-2 li {
		width: 300px;
	}
	.news-list > li > a, .catalog > li > a, .main-gallery > li > a {
		height: 209px;
	}
	.news-list > li > a img, .catalog > li > a img, .main-gallery > li > a img {
		height: 209px;
	}
	article {
		margin: 0 90px 30px;
	}
	article .news-list {
		margin: 0 -115px;
	}
	article section.videos, .companies {
		margin: 30px -90px;
	}
	article section.videos iframe {
		display: inline-block;
		width: 630px;
		height: 365px;
	}
	.left {
		width: 300px;
	}
	.right {
		width: 960px;
	}
	.gallery li, .pr, .pr > ul li, .main-video aside, .main-video aside a, .main-video ul {
		width: 630px;
		height: 365px;
	}
	.main-video ul li {
		width: 270px;
	}
	.main-video ul li.channel {
		padding: 10px 0;
		margin: 10px 0 0;
	}
	#clients .wrap div {
		width: 1200px;
	}
	footer .wrap {
		padding: 0 20px 30px;
	}

}


@media only screen and (max-width:1360px){
	.wrap {
		width: 1000px;
	}
	#top nav a {
		margin: 0 20px 0 0;
	}
	.special-link a {
		font-size: 0;
		padding: 0 20px;
	}
	.special-link a img {
		display: inline-block;
		vertical-align: middle;
		margin: 0;
	}
	header aside a {
		width: 270px;
	}
	header .logo {
		width: 400px;
		padding: 10px 0 0 80px;
	}
	header nav ul li > a {
		padding: 0 16px;
	}
	header nav ul li+li+li+li > div {
		left: auto;
		right: 0;
	}
	header nav form {
		display: none;
	}
	.top-slider > aside {
		margin: 0 -500px 0 0;
	}
	.top-slider > ul li div {
		width: 75%;
		margin: 0 0 0 -500px;
	}
	.slider > section {
		display: none;
	}
	.block {
		padding: 10px 20px;
	}
	.top-articles {
		margin: -10px -20px 10px;
	}
	.top-articles li {
		vertical-align: top;
		padding: 10px;
		line-height: 1.2;
	}
	.top-articles li img {
		margin: 0 10px 0 0;
	}
	.title + .links a {
		margin: 0 0 0 10px;
	}
	.news-list > li.journal, .magazine li.journal {
		display: block;
		width: auto;
		height: 360px;
		padding: 30px 120px;
	}
	.news-list > li.journal > a, .magazine > li.journal > a {
		margin: 15px 0 0 15px;
	}
	.news-list > li.journal > section, .magazine > li.journal > section {
		left: 425px;
		right: 120px;
	}
	.news-list, .main-news-list-2, .partners-inner, .magazine, .catalog, .main-gallery {
		text-align: center;
	}
	.news-list > li, .main-news-list-2 > li, .partners-inner > li, .magazine > li, .catalog > li, .main-gallery > li {
		text-align: left;
	}
	.main-news-list-2 li {
		width: 217px;
		height: 217px;
		padding: 15px;
		margin: 0 15px 30px;
		line-height: 1.3;
	}
	.main-news-list-2 li > span {
		display: none;
	}
	.main-video aside a strong {
		font-size: 32px;
		line-height: 1.2;
	}
/*	.main-video ul {
		width: 930px;
		height: auto;
		padding: 10px 10px 0;
		margin: 30px 0 0;
	}
	.main-video ul li {
		display: inline-block;
		vertical-align: top;
		width: 33%;
		margin: 0 0 10px;
	}
	.main-video ul li.channel {
		width: 100%;
		padding: 10px 0;
	}
	.main-video ul li > a img {
		width: 100px;
	}
	.main-video ul li > strong {
		margin: 0 0 5px 110px;
	}
	.main-video ul li > span {
		margin: 0 0 0 110px;
	}*/
	#clients .wrap div {
		width: 1000px;
	}
	footer nav {
		text-align: left;
	}
	footer nav a {
		margin: 0 40px 0 0;
	}
	footer .copyrights {
		width: 350px;
		margin: 0 30px 0 0;
	}
	footer address {
		margin: 0 30px 0 0;
	}
	article {
		margin: 0 0 30px;
	}
	article .news-list {
		margin: 0 -15px;
	}
	article section.videos, .companies {
		margin: 30px 0;
	}
	article section.videos iframe {
		display: block;
		width: 690px;
		height: 400px;
		margin: 0 auto 30px;
	}
	#structure {
		transform: scale(.8) translate(-100px,-100px);
	}
	.gallery li > a strong {
		font-size:16px;
	}
	.gallery li, .pr, .pr > ul li, .main-video aside, .main-video aside a, .main-video ul {
		width: 465px;
		height: 260px;
	}
/*	.gallery li > a > img {
		width: 100%;
		height: auto;
	}
	.gallery li > a strong {
		font-size: 20px;
	}*/
	.main-video {
		position:relative;
		padding:0 0 30px;
	}
	.main-video ul {
		padding: 20px;
		margin: 0 0 30px;
	}
	.main-video ul li {
		width: 197px;
	}
	.main-video ul li.channel {
		padding:0;
		border:0;
		margin:0;
		width:300px;
		position:absolute;
		bottom:0;
		left:50%;
		margin:0 0 0 -150px;
	}
	.main-video aside a::after {
		display: none;
	}
	.main-video aside a strong {
		font-size: 24px;
	}
	.pr > ul li div strong {
		font-size: 16px;
	}
	.management {
		margin: 0;
	}
	.news-detail .videos iframe {
		height: 260px;
	}
	.partners a {
		height: 210px;
		padding: 20px;
	}
}


@media only screen and (max-width:1020px){
	.wrap {
		width: 710px;
	}
	#top nav a {
		display: none;
		margin: 0 10px 0 0;
	}
	#top .lang {
		padding: 0 0 0 10px;
	}
	.top-links a {
		margin: 0 0 0 10px;
	}
	header aside a {
		width: 200px;
		margin: 0 0 0 10px;
	}
	header aside a img {
		margin: 0 10px 0 0;
	}
	header aside a span {
		width: 110px;
	}
	header .logo {
		width: 280px;
		padding: 0 0 0 70px;
	}
	header nav ul li > a {
		padding: 0 6px;
		font-size: 14px;
	}
	header nav ul li > a i {
		margin: 0 0 0 3px;
		display: none;
	}
	.top-slider > ul li div {
		top: 50px;
		margin: 0 0 0 -350px;
	}
	.top-slider > ul li div strong {
		font-size: 36px;
	}
	.top-slider > aside {
		margin: 0 -350px 0 0;
	}
	.top-articles {
		margin: -10px -10px 10px;
	}
	.top-articles li img {
		float: none;
		display: block;
		margin: 0 0 5px;
	}
	.title + .links {
		display: none;
	}
	.block {
		padding: 10px 10px 20px;
	}
	.news-list > li.journal, .magazine li.journal {
		padding: 30px;
	}
	.news-list > li.journal > a, .magazine > li.journal > a {
		margin: 15px 0 0 10px;
	}
	.news-list > li.journal > aside, .magazine > li.journal > aside {
		padding: 0 0 0 30px;
		margin: 0 0 0 245px;
	}
	.news-list > li.journal > section, .magazine > li.journal > section {
		left: 305px;
		right: 30px;
		bottom: 10px;
	}
	.main-news-list-2 li {
		width: 330px;
	}
	.slider > ul li div {
		bottom: 60px;
	}
	.pr > ul li div strong {
		font-size: 14px;
	}
	.slider > ul li section {
		bottom: 20px;
	}
	.slider > ul li > span {
		display: none;
	}
/*	.main-video aside {
		display: block;
		width: auto;
		margin: 0;
	}
	.main-video aside a {
		width: auto;
		height: 370px;
	}
	.main-video aside a > img {
		width: 100%;
	}
	.main-video ul {
		display: block;
		width: auto;
	}
	.main-video ul li {
		display: block;
		width: auto;
	}*/
	.main-video aside, .main-video aside a {
		width: 690px;
		height: 400px;
	}
	.main-video aside a:after {
		display: block;
	}
	.main-video ul {
		width: 690px;
		height: auto;
		margin: 30px 0 0;
	}
	.main-video ul li {
		width: 300px;
	}
	.main-video ul li.channel {
		bottom:-25px;
	}
	.partners a {
		width: 50%;
		height: 190px;
		padding: 20px;
		border: 0!important;
	}
	.partners a:before {
		display: none;
	}
	#clients .wrap div {
		width: 600px;
	}
	footer nav a {
		margin: 0 20px 0 0;
	}
	footer .copyrights {
		margin: 0;
	}
	footer address {
		float: right;
		text-align: right;
		margin: 0;
	}
	footer .socials {
		float: right;
		margin: 10px 0 0;
	}
	footer .dev {
		clear: both;
		margin: 20px 0 0;
	}
	.gallery {
		margin: 0 -5px;
	}
	.gallery li > span {
		
	}
	.gallery li > a strong {
		font-size:14px;
		bottom: 35px;
		left: 10px;
		right: 10px;
	}
	.gallery li > a span {
		bottom: 10px;
		left: 0;
	}
	.gallery li, .pr, .pr > ul li {
		width: 340px;
		height: 195px;
		padding: 10px;
		margin: 0 5px 10px;
	}
	.pr {
		margin: 0 0 30px;
	}
	.pr+.pr {
		margin: 0 0 30px 5px;
	}
	.pr > ul li {
		margin: 0;
	}
	.gallery-inner a {
		width: 220px;
	}
	article table {
		max-width: 100%;
	}
	article img {
		max-width: 100%;
		height: auto;
	}
	article .news-list {
		margin: 0;
	}
	.companies a {
		width: 50%;
	}
	.companies a strong {
		font-size: 12px;
	}
	.structure {
		height: 420px;
	}
	#structure {
		transform: scale(.6) translate(-34%,-36%);
	}
	.awards-list li {
		width: 33.33%;
		padding: 0 10px 10px 0;
	}
	.news-detail .videos {
		font-size: 15px;
		padding: 1em 0 0;
	}
	.news-detail .videos iframe {
		display: block;
		width: 100%;
		height: 390px;
		margin: 0 0 1em;
	}
	.news-list > li, .partners-inner > li, .magazine > li, .catalog > li, .main-gallery > li {
		width: 330px;
	}
}


@media only screen and (max-width:720px){
	.wrap {
		width: 370px;
	}
	#top {
		display: none;
	}
	header .wrap {
		height: auto;
		padding: 20px 0;
		position: relative;
	}
	header aside {
		display: none;
	}
	header .logo {
		margin: 0;
	}
	header nav {
		width: 60px;
/*		position: absolute;
		top: 20px;
		right: 0;*/
		float: right;
		margin: -65px 0 0;
	}
	header nav ul {
		float: none;
		position: absolute;
		top: 80px;
		left: 0;
		right: 0;
		background: #fff;
		box-shadow: 1px 1px 2px #ced4ca;
		border-radius: 3px;
		display: none;
		z-index: 120;
	}
	header nav ul.opened {
		display: block;
	}
	header nav ul li {
		border: 0;
		float: none;
		border-bottom: 1px solid #dfe6da;
	}
	header nav ul li.mm {
		display: block;
	}
	header nav ul li > a {
		display: block;
		padding: 0 20px;
		position: relative;
	}
	header nav ul li > a i {
		display: block;
		width: 56px;
		height: 56px;
		border: 1px solid #666;
		border-radius: 3px;
		position: absolute;
		top: 2px;
		right: 20px;
	}
	header nav ul li > a i:after {
		content: "";
		display: block;
		border: 5px solid transparent;
		border-top-color: #666;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -2px 0 0 -5px;
	}
	header nav ul li > a i:hover {
		background: #0002;
	}
	header nav ul li > div {
		position: static;
		border-radius: 0;
		box-shadow: none;
		width: auto;
		display: none!important;
	}
	header nav ul li.o > div {
		display: block!important;
	}
	#menu-button {
		display: block;
	}
	.top-slider {
		display: none;
	}
	.top-articles {
		display: none;
	}
	.block {
		padding: 10px 20px;
	}
	.news-list, .main-news-list-2, .partners-inner, .magazine, .catalog, .main-gallery {
		margin: 0 0 20px;
	}
	.news-list > li, .main-news-list-2 > li, .partners-inner > li, .magazine > li, .catalog > li, .main-gallery > li {
		display: block;
		margin: 0 0 20px;
	}
	.news-list > li.first-news {
		width: 330px;
		height: 220px;
		padding: 10px;
	}
	.news-list > li.first-news > img {
		width: 100%;
		height: auto;
	}
	.news-list > li.first-news > strong {
		bottom: 40px;
		left: 10px;
		right: 10px;
		width: auto;
		font-size: 18px;
	}
	.news-list > li.first-news > section {
		bottom: 10px;
		left: 10px;
		right: 10px;
	}
	.news-list > li.journal, .magazine li.journal {
		width: 330px;
		height: auto;
		padding: 10px;
	}
	.news-list > li.journal > a, .magazine > li.journal > a {
		float: none;
		width: 200px;
		margin: 0 auto 20px;
		text-align: center;
	}
	.news-list > li.journal > a img, .magazine > li.journal > a img {
		width: 100%;
	}
	.news-list > li.journal > aside, .magazine > li.journal > aside {
		height: auto;
		padding: 0;
		margin: 0;
		border: 0;
	}
	.news-list > li.journal > section, .magazine > li.journal > section {
		position: static;
		margin: 10px 0 0;
	}
	.main-banner {
		margin: 0 -20px 20px;
	}
	.main-banner img {
		margin: 20px 0;
	}
	.slider {
		display: none;
	}
	.pr {
		display: block;
		margin: 0 0 30px!important;
	}
	.slider > aside {
		bottom: 20px;
		right: 20px;
	}
	.slider > ul li div {
		width: auto;
		bottom: auto;
		top: 20px;
		left: 20px;
		right: 20px;
	}
	.slider > ul li section {
		display: none;
	}
	.main-video aside {
		display: none;
	}
	.main-video ul {
		width: auto;
		background: none;
		box-shadow: none;
		padding: 0;
		margin: 0;
	}
	.main-video ul li {
		display: block;
		width: 100%;
		margin: 0 0 30px!important;
	}
	.main-video ul li.channel {
		margin: 0 0 10px -150px!important;
	}
	.partners a {
		width: 50%;
	}
	#clients .wrap div {
		width: 320px;
	}
	#clients .wrap div ul li {
		width: 160px;
	}
	#clients .wrap div ul li img {
		max-width: 100%;
		height: auto;
	}
	footer .special-link {
		top: 60px;
	}
	footer .copyrights, footer address, footer .dev, footer .socials {
		float: none;
		width: auto;
		text-align: left;
		margin: 0 0 10px;
	}
	footer .special-link {
		display: none;
	}
	.gallery {
		margin: 0;
	}
	.gallery li, .pr, .pr > ul li {
		width: 330px;
		height: 190px;
		padding: 0;
		margin: 0 0 10px;
	}
	.gallery-inner a {
		width: 160px;
	}
	.title {
		line-height: 1.5;
		padding: 20px 0;
	}
	.video-container {
	}
	article iframe {
		width: 330px;
		height: 190px;
	}
	.form {
		width: auto;
	}
	.management li img {
		float: none;
		margin: 0;
		display: block;
	}
	.detail_picture {
		float: none;
		margin: 0 0 10px;
		display: block;
	}
	.awards-list li {
		width: 100%;
		padding: 0 0 10px;
	}
	article {
		font-size: 16px;
	}
	article ul, article ol {
		margin: 1em 0 1em 1em;
	}
	article ul li:before {
		top: 2px;
		left: -1em;
	}
	article section.videos iframe {
		display: block;
		width: 330px;
		height: 230px;
		margin: 0 0 30px;
	}
	.structure {
		height: 220px;
	}
	#structure {
		transform: scale(.3) translate(-118%,-118%);
	}
	.form-table, .form-table tr, .form-table td, .form-table th {
		display: block;
		width: 100%!important;
		padding: 0;
		margin: 0 0 10px;
	}
	.form-table tr {
		margin: 0 0 20px;
	}
	.useful, .useful table, .useful tr, .useful td, .useful th {
		display: block;
		margin: 0 0 5px;
	}
	.useful tr {
		margin: 0 0 15px;
	}
	.news-detail .videos iframe {
		height: 190px;
	}
	div.news-detail img.detail_picture {
		max-width: none;
		margin: 0 10px 10px 0;
	}
	.news-detail address {
		overflow: visible;
	}
	.partners {
		display: none;
	}
}
